
QGIS Application - Bug report #19223

New 3D Map menu crashes frequently

2018-06-19 10:20 AM - Gaurav Verma

Status: Closed

Priority: Normal

Assignee:

Category: 3D

Affected QGIS version:3.0.3 Regression?: No

Operating System: Windows 7 Ent Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 27052

Description

User Feedback

Report Details

Crash ID: 333c69e019367dd5f184c7bbd0fa4413b2e5b0f9

Stack Trace

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

RegisterProcTableCallback :

Qt3DRender::Render::Renderer::performDraw :

Qt3DRender::Render::Renderer::executeCommandsSubmission :

Qt3DRender::Render::Renderer::submitRenderViews :

Qt3DRender::Render::Renderer::doRender :

Qt3DRender::Render::Renderer::render :

Qt3DRender::Render::NodeManagers::renderTargetManager :

QThread::start :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.3-Girona

QGIS code revision: commit:8a899c8758

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601

Related issues:

Duplicates QGIS Application - Bug report # 17315: 3D Viewer: QGIS Crash when ... Feedback 2017-10-22

History

#1 - 2018-06-21 01:15 AM - Martin Dobias

- Duplicates Bug report #17315: 3D Viewer: QGIS Crash when activating 3D Map view and 3D renderer added
#2 - 2018-06-21 01:15 AM - Martin Dobias

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2018-06-21 09:35 AM - Jürgen Fischer

- Subject changed from New 3D Map menu crashes frequenlty to New 3D Map menu crashes frequently
